Community RDR-IT

WordPress update 5.7.2

Cette mise à jour « mineure » est impérative à passer sur les sites WordPress car elle corrige une faille de sécurité dans PHP Mailer.

Au dela de de WordPress, si vous utilisez PHP Mailer, penser aussi à le mettre à jour.

Source : News – WordPress 5.7.2 Security Release – WordPress.org

CVE-2020-36326 and CVE-2018-19296